@charset "utf-8";
@font-face {
	font-family: 'Myriadpro';
	src: url('font/myriadpro.ttf') format('truetype');
}
@font-face {
	font-family: 'MyriadHead';
	src: url('font/myh.ttf') format('truetype');
}
body{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background:
url(../images/topo.png) repeat-x top center,
url(../images/rodape.png) repeat-x bottom center;
	background-color:#f59a1e;
	font-family: "Myriadpro", Verdana;
	font-size: 15px;
	font-weight	 normal;
	color: #939393;
	text-decoration: none;
}
form {
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
}
.rodapemenu ul{
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
}
li{
	list-style:none;	
}
.cabecalho{
	width:80%;
	height:115px;
	margin:auto;
}
.conteudo{
	width:78.5%;
	margin:auto;
	position: relative;
	background-color:#FFF;
	border: 10px solid #FFF;
	position: relative;
}
.rodape{
	width:80%;
	height:130px;
	margin:auto;
}
.navmenu
{
	background: -webkit-linear-gradient(#3d3d3e, #2f2f2f); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#3d3d3e, #2f2f2f); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#3d3d3e, #2f2f2f); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#3d3d3e, #2f2f2f);
}
.navmenu li
{
    display:inline-block;
}
.navmenu li a
{
	font-family: "Myriadpro", Verdana;
	font-size: 16px;
	font-weight	 bold;
	color: #e8e8e8;
	text-decoration: none;
    display:block;
    padding: 10px 10px;
    border-radius: 0px;
    -webkit-transition: background 0.5s linear;
    -moz-transition: background 0.5s linear;
    -ms-transition: background 0.5s linear;
    -o-transition: background 0.5s linear;
    transition: background 0.5s linear;
}
.navmenu li a:hover
{
	font-family: "Myriadpro", Verdana;
	font-size: 16px;
	font-weight	 bold;
	color: #e8e8e8;
    background-color: #f59a1e; 
    color:#e8e8e8;
	text-decoration: none;
}
.pesquisa{
	width: 97%;
	margin: auto;
	height:40px;
	border-radius: 8px;
	background-color:#f59a1e;
	line-height: 42px;
	padding-left: 1%;
}
.pesquisa input{
	width: 80%;
	height: 25px;
	border: none;
}
.prodmenu{
	width: 20%;
	float:left;
	margin-left: 0.9%;
	margin-top: 1%;
	border-radius: 8px;
	background-color:#f59a1e;
}
.prodmenu h2{
	width: 90%;
	margin:auto;
	background-color:#FFF;
	height: 30px;
	line-height: 35px;
	border-radius: 8px;
	text-align:center;
}
.prodmenu ul{
	padding: 5% 0 1% 5%;
	margin: 0 0 0 0;
}
.prodmenu ul li{
	height: 18px;
	padding:6px 0 0 0;
}
.conteudoprincipal{
	width:77%;
	float:right;
	margin-right: 0.9%;
	margin-top: 1%;
	min-height: 200px;
	text-align:center;
}
.conteudoprincipal ul {
	width:30%;
	border: 1px solid #f59a1e;
	border-radius: 8px;
	display:inline-block;
	margin: 5px 5px 5px 5px;
	padding:0;
}
.clear{
	clear:both;	
}
.rodapemenu{
	width:48%;
	float: left;
	margin: 1% 1% 0 1%;
}
.rodapemenu ul{
	float:right;	
}
.titulo1{
	font-family: "Myriadpro", Verdana;
	font-size: 27.24px;
	font-weight:normal;
	color:#f59a1e;
	text-decoration: none;
}
.titulo2 {
	font-family: "Myriadpro", Verdana;
	font-size: 24px;
	font-weight:normal;
	color:#939393;
	text-decoration:none;
}
.textocolor{
	font-family: "Myriadpro", Verdana;
	font-weight: normal;
	color: #f59a1e;
	text-decoration:none;	
}
.subtitulo {
	font-family: "Myriadpro", Verdana;
	font-size: 15px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
a:link {
	font-family: "Myriadpro", Verdana;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
a:visited {
	font-family: "Myriadpro", Verdana;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
a:hover {
	font-family: "Myriadpro", Verdana;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
.press{
	font-family: "Myriadpro", Verdana;
	font-size: 16px;
	font-weight	 bold;
	color: #e8e8e8;
    background-color: #f59a1e; 
	text-decoration: none;	
}
#rotator{
	width:80%;
	height:350px;
	margin:auto;
}
#rotator img{ 
	width:80%;
	height:350px;
	position: absolute;
}
.botao{
	width: 60px;
	height: 25px;
	/*border: 1px solid #939393 ;*/
	background-color: #f59a1e;
	text-align:center;
	margin: 10px 0px 0px 10px;
	border:0;
	font-weight:bold;
}